{
    "HotelReservation": {
        "reservation_type": "HotelReservation",
        "reservation_number": "R0123087344",
        "reservation_status": "Canceled",
        "reservation_start_date": "2025-09-05T10:00Z[UTC]",
        "reservation_end_date": "2025-09-09T10:00Z[UTC]",
        "account_number": "A2074212339",
        "physical_address": {
            "Address": {
                "street": "400 hotel ave",
                "city": "Maryland City",
                "state": "MD",
                "zip": "20723"
            }
        },
        "mailing_address": {
            "Address": {
                "street": "400 hotel ave",
                "city": "Maryland City",
                "state": "MD",
                "zip": "20723"
            }
        },
        "kitchen": "Kitchenette",
        "numberOfBeds": "2",
        "numberOfBedRooms": "1",
        "numberOfBathRooms": "1",
        "numberOfFloors": "1",
        "squareFeet": "450",
        "price": "410.0"
    }
}